-   Slackware (
-   -   config-huge-smp-3.2.2-smp and brcmsmac (

ventuno 02-03-2012 07:43 AM

config-huge-smp-3.2.2-smp and brcmsmac
Problem with upgrade slackware-current and kernel 3.2.2.
The module 'brcmsmac' is not included.

willysr 02-03-2012 08:58 AM

You can always recompile your own kernel that suits your need

ventuno 02-06-2012 11:45 AM

linux-3.2-1 missing Broadcom wireless drivers
This conflict will be fixed in 3.3

ponce 02-06-2012 03:13 PM

the drivers are there: like written in the archlinux bug above, the conflict is only at kernel configuration time (enabling one driver doesn't let you build the other).

do a make menuconfig in the kernel source tree and deselect the BCMA support in "device drivers" -> "broadcom specific AMBA", then you can enable brcmsmac in "device drivers" -> "network device support" -> "wireless lan": tried now in a 3.2 source tree and the module builds fine.

All times are GMT -5. The time now is 09:08 PM.